/* CSS Document */
 body      {background-image:url(lip2.jpg);
            
            line-height:1.5;
            background-repeat:no-repeat;
            
             background: white url("prechod.jpg") repeat-x 0 0;
             margin:20px 200px 20px 200px;
             font:14px arial;
             text-align:justify}
             
            
             
h1
{
    font: bold 20px verdana;
    color: rgb(0, 128, 0);
}
h2
{
    color: #0000FF;
    font-size: 18px;
    font-family: verdana;
}
h3
{
    color: #008000;
    font-size: 18px;
    font-family: arial, Helvetica, sans-serif;
}
.text
{
    text-align: justify;
}

       
              
div.menu {width: 200px;
               text-align: left;
                width:220px;
                  height:350px;
                  
                  position:absolute;
                  left:200px;
                  top:150px;
                  
                  
                  z-index:2} 

div.obsah       {overflow: auto;
                 
               text-align:center;
                width:700px;
                  height:567px;
                  color:rgb(255,204,0);
                  position:absolute;
                  left:375px;
                  top:55px;
                  background-color:grey;
                  z-index:4;
                   font:15px Arial;                      
                  }
                               
img.program      {
                float:right;
                    width:250px
                 }
            
                 

div.pozadi       {
               text-align: rleft;
                width:600px;
                  height:620px;
                  color:rgb(255,204,0);
                  position:absolute;
                  left:0px;
                  top:0px;
                  background-color:black;
                  z-index:2;
                   font:15px Arial;                      
                  }
div.cenik  
        {
            position:relative;
    color: white;     
    height: 0px;
    top: 14px;
    left: 162px;
    width: 94px;
}                    

div.kontakt
        {
            position:relative;
    color: white;     
    height: 0px;
    top: 16px;
    left: 276px;
    width: 94px;
}    
div.fotogalerie
        {
            position:relative;
    color: white;     
    height: 0px;
    top: 16px;
    left: 393px;
    width: 94px;
}                                 
table.zaklad
{
    border: 1px solid #000000;
    margin: 0px auto;
    width: 600px;
    font-weight: bold;
    text-align: center;
    background-color: white;
    padding: 5px;
    z-index:100;
}                                 
  img.pozadi 
  {
      position:relative;
    top: -685px;
    left: -92px;
    z-index:200;
}  

img.mraky 
  {
      position:relative;
    top: -714px;
    left: 576px;
    z-index:200;
}                      
td.pozdrav    {text-align:center;
               background-color:black;
               color:rgb(255,255,0);} 
               
div.wap      {display:none;}               
               
a:link
{
    text-decoration: none;
    font-size: 15px;
    color: rgb(255, 255, 255);
    
}


              
   a:visited
{
    font-size: 15px;
    color: rgb(255, 255, 255);
}
  a:active
{
    font-size: 15px;
    color: rgb(0, 255, 255);
}
 a:hover
{
    text-decoration: underline;
    
 
}               

img.ram       { 
                  width:240px;
                  position:absolute;
                  left:50px;
                  top:4px;
                  z-index:4 ;
                            }
                            
img.ram2       { 
                  
                  position:absolute;
                  left:50px;
                  top:70px;
                  z-index:4 ;
                            } 
                            
img.ram3       { 
                  
                  position:absolute;
                  left:252px;
                  top:70px;
                  z-index:4 ;
                            }    
                            
img.ram4       { 
                  width:230px;
                  position:absolute;
                  left:58px;
                  top:672px;
                  z-index:4 ;
                            }                                                                                 
 
img.ram5      { 
                 
                  position:absolute;
                  left:320px;
                  top:25px;
                  z-index:3 ;
                            }                 
                
img.drat     { 
                 
                  position:absolute;
                  left:255px;
                  top:102px;
                  z-index:3;
                            } 
                            
img.drat2     { 
                 
                  position:absolute;
                  left:255px;
                  top:183px;
                  z-index:3 ;
                            }  
                            
img.drat3    { 
                 
                  position:absolute;
                  left:255px;
                  top:264px;
                  z-index:3 ;
                            }     
                            
                             
                            
img.pod            { 
                  position:absolute;
                  left:-20px;
                  top:590px;
                  z-index:1 ;
                            }                                                                                                
                
div.footer   {
                 text-align:center;
                 width:750px;
                  height:200px;
                  position:absolute;
                  left:0px;
                  top:680px;}    
                  
                
div.foooter   {
                text-align:center;
                 width:750px;
                  height:200px;
                  position:absolute;
                  left:350px;
                  top:750px;
                  color:gray;
                  z-index:2 ;}  
                  
        
span.spa        {display: block;}                                                     